
BODY {
	color: #272a28;
	background-color: #dfe9e3;
	}

/* --- P --- */

p {
	text-align: justify;
	}

.jus {
	text-align: justify;
	font-family: serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-indent: 0.5in;
	}

.white {
	color: #ffffff;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}

.news_head {
	color: #ff0000;
	text-align: center;
	text-decoration: underline;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 12pt;
	font-weight: bold;
	}

.news {
	color: #272a28;
	text-align: right;
	font-family: serif;
	margin-top: 6pt;
	margin-bottom: 0pt;
	font-size: 11pt;
	}

.data {
	color: #272a28;
	text-align: right;
	font-family: serif;
	margin-top: 6pt;
	margin-bottom: 16pt;
	font-weight: bold;
	}

.t_data {
	color: #272a28;
	text-align: center;
	font-family: serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-weight: bold;
	}

.b_data {
	color: #272a28;
	text-align: left;
	font-family: serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-weight: bold;
	}

.rov {
	color: #272a28;
	text-align: center;
	font-family: serif;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-size: 6pt;
	}

/* --- H --- */
h1 {
	font-family: arial;
	text-decoration: none;
	}

h2 {
	font-family: arial;
	text-decoration: none;
	}

h3 {
	font-family: arial;
	text-decoration: none;
	}

/* --- List --- */

ul {
	text-align: justify;
	}

ol {
	text-align: justify;
	}

li {
	text-align: justify;
	}

/* --- Table --- */

td {

	}

.tab {
	border-style: ridge;
	border-width: 2px;
	border-color: #ffffff;
	}


/* --- FORM --- */

.forms {
	BORDER-BOTTOM: 1px solid;
	BORDER-BOTTOM-COLOR: #233f65;
	BORDER-LEFT: 1px solid;
	BORDER-LEFT-COLOR: #3984c6;
	BORDER-RIGHT: 1px solid;
	BORDER-RIGHT-COLOR: #233f65;
	BORDER-TOP: 1px solid;
	BORDER-TOP-COLOR: #3984c6;
	FONT-FAMILY: "Courier New", Courier, mono;
	FONT-SIZE: 12pt;
	FONTSIZE: 12pt;
	COLOR: #000000;
	}

/* --- A --- */

A:link {
	color: #000000;
	text-decoration: underline;
	}

A:active { 
	color: #ff0000;
	text-decoration: underline;

	}

A:visited {
	color: #272a28;
	text-decoration: underline;
	}

/* --- A WHITE --- */

A.white:link {
	color: #ffffff;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}
A.white:active {
	color: #ff0000;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}
A.white:visited {
	color: #ffffff;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}

/* --- A NEWS --- */

A.news_link:link {
	color: #000000;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}
A.news_link:active {
	color: #ff0000;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}
A.news_link:visited {
	color: #272a28;
	text-align: right;
	font-family: sans-serif;
	margin-top: 6pt;
	margin-bottom: 6pt;
	font-size: 8pt;
	font-weight: bold;
	}

/* --- A MENU --- */

A.menu:link {
	color: #000000;
	text-align: right;
	font-family: sans-serif;
	font-weight: bold;
	}
A.menu:active {
	color: #ff0000;
	text-align: right;
	font-family: sans-serif;
	font-weight: bold;
	}
A.menu:visited {
	color: #272a28;
	text-align: right;
	font-family: sans-serif;
	font-weight: bold;
	}
